"Create Email" = "创建电子邮件";
"Pseudo styles" = "伪样式";
"Remove" = "移除";
"Keep in the document head" = "保留在文档头中";
"Move to the document body" = "移动到文档正文";
"Use absolute links" = "使用绝对链接";
"No, preview locally" = "否，在本地预览";
"Yes, preview on server" = "是，在服务器上预览";
"Remember: Upload to server before previewing" = "记住: 先上传到服务器，然后再预览";
"Use embedded images?" = "是否使用嵌入式图像?";
"Show plain text email" = "显示纯文本电子邮件";
"Publish site to generate plain text email" = "发布站点，生成纯文本电子邮件";
"Copyright © 2010, Softpress Systems Ltd\
" = "版权所有 © 2010，Softpress Systems Ltd\
";


"This Action cannot be used with the Relative Page Layout Action. Apply the Remove From Relative Page Layout Action to this page to continue." = "此操作不能和“相对页面布局”操作一起使用。对此页面应用“从相对页面布局中移除”操作以继续。";
"This Action cannot be used with the Relative Page Layout Action. Remove the Relative Page Layout Action from this page to continue." = "此操作不能和“相对页面布局”操作一起使用。从此页面中移除“相对页面布局”操作以继续。";
"Plain Text Email" = "纯文本电子邮件";